Skip to navigation

Delete Shopping List Item

Delete a shopping list item

Authentication

X-Auth-Tokenstring
HeaderArgumentDescription
X-Auth-Tokenaccess_tokenFor more about API accounts that generate access_tokens, see our Guide to API Accounts.

For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.

For more about BigCommerce OAuth scopes, see our Guide to API Accounts.

For a list of API status codes, see API Status Codes.

X-Store-Hashstring
HeaderArgumentDescription
X-Store-Hashstore_hashThe unique store hash associated with a BigCommerce store that has B2B Edition enabled.

Path parameters

shoppingListIdstringRequired
The ID of the shopping list.
itemIdstringRequired
The ID of the line item.

Response

OK
codeinteger
datalist of any
metaobject

Errors

404
Not Found Error